/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}

/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed-width layout with one sidebar right of content
*/

#container {
	float: right;
	margin: 0 0 0 -288px;
	width: 100%;
}
#content {
	margin: 0 36px 0 288px;
}
#sidebar-L {
	float: left;
	overflow: hidden;
	width: 216px;
	margin: 0 36px;
}
#footer {
	clear: both;
	width: 100%;
}

/*
LAYOUT: Three columns, two sidebars
DESCRIPTION: Three-column fixed-width layout with a sidebar on either side of content
*/

.three-column #container {
	position: relative;
	margin-left: -252px;
	margin-right: -225px;
	z-index: 1;
}
.three-column #content {
	margin-left: 252px;
	margin-right: 230px;
}
.three-column #sidebar-L {
	position: relative;
	width: 216px;
	margin-right: 36px;
	margin-left: 0px;
	z-index: 2;
}
#sidebar-R {
	position: relative;
	float: right;
	overflow: hidden;
	width: 205px;
	margin-right: 0px;
	margin-left: 25px;
	z-index: 3;
	display: none;
}
.three-column #sidebar-R { /* display extra sidebar if three-column layout is called for */
	display: block;
}

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 36px;
	width: 928px;
}


/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
#footer,
.pingback a.url {
	font-family: Verdana, Arial, sans-serif;
}
h3#comments-title,
h3#reply-title {
	font-family: Verdana, Arial, sans-serif;
}
h1.glamping,
h2.glamping,
h3.glamping,
h4.glamping,
p.glamping,
li.glamping,
td.glamping {
	font-family: "Crimson Text", Georgia, serif !important;
}
input[type=submit] {
	font-family: Verdana, Arial, sans-serif;
}
pre {
	font-family: "Courier New", Courier, monospace;
}
code {
	font-family: "Courier New", Courier, monospace;
}


/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#header,
#colophon,
#main {
	margin: 0 auto;
	width: 1000px !important;
}
#wrapper {
	background: #FFFFFF;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

/*
bkg-purple: #4A3E52;
lime-green: #C0D55C;
bkg-maroon: #4A1B0B;
bkg-dk-maroon #4E2615;
pink: #FFCDDB;
hot pink: #E43969;
*/

/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
	background: #FFFFFF;
	text-align: center;
	width: 100%;
}
body,
input,
textarea {
	color: #000000;
	font-size: 12px;
	line-height: 17px;
}
hr {
	background-color: #C0D55C;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 15px;
}

/* Text elements */
p {
	margin-bottom: 14px;
}
ul {
	list-style: disc;
	margin: 0 0 14px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 14px 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 14px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #FFFFCC;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 1.5em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #FFFFFF;
	color: #000000;
	line-height: 17px;
	margin-bottom: 14px;
}
abbr,
acronym {
	border-bottom: 1px dotted #555555;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"],
textarea {
	background: #FFFFFF;
	border: 1px solid #C0D55C;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
}
input[type=submit] {
	background-color: #4E2615;
	color: #FFCDDB;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	padding: 2px 4px;
	margin: 0;
	border: 1px solid #FFCDDB;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
input[type=submit]:hover {
	color: #FFFFFF;
	border-color: #FFDEEC;
}
a:link {
	color: #4A1B0B;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #E43969;
	text-decoration: none;
}
a:active,
a:hover {
	color: #E43969;
	text-decoration: underline;
}
.clear {
	display: block;
	clear: both;
}


/* =Header
-------------------------------------------------------------- */

#header-container {
	background-image: url('/images/header-bkg.jpg');
	background-position: center top;
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
	margin-bottom: 27px;
	text-align: center;
	width: 100%;
}
#header {
	height: 373px;
	padding: 0;
	position: relative;
}
#header-img {
	display: block;
	width: 1000px;
	height: 373px;
}

/* Social Media (Constant Contact form; Twitter icon; and Facebook icon). */
#social-media-container {
	position: absolute;
	bottom: 12px;
	right: 54px;
	width: 149px;
}
#social-media-container a {
	margin-right: 12px;
}
#social-media-container a {
	display: block;
	float: left;
}
#cc-container {
	display: none;
}
#ccoptin #ea,
#ccoption #go {
	border: 1px solid #C0D55C;
}
#ccoptin #ea {
	width: 256px;
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 14px;
	padding: 3px 3px 3px 3px;
	margin: 0;
}
#ccoptin #go {
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	height: 22px !important;
}


/* =Content
-------------------------------------------------------------- */

#main {
	clear: both;
	overflow: visible;
	position: relative;
	padding: 0;
	text-align: left;
}
#content {
	margin-bottom: 36px;
}
#content,
#content input,
#content textarea {
	color: #000000;
	font-size: 12px;
	line-height: 14px;
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 14px;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}
#content li {
	margin-bottom: 1em;
}
#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 12px;
}
#content code {
	font-size: 12px;
}
#content dt,
#content th {
	color: #4A1B0B;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #000000;
	line-height: 1.5em;
	margin: 0 0 16px;
}
#content table {
	border: 1px solid #C0D55C;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
#content tr th,
#content thead th {
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	padding: 9px 24px;
}
#content tr td {
	border-top: 1px solid #C0D55C;
	padding: 6px 24px;
}

.caption {
	font-size: 11px;
	text-align: center;
}
.glamping-text-illustration {
	float: right;
	margin: 0 0 0 36px;
	text-align: center;
}
.glamping-text-illustration img {
	display: block;
	border: 3px solid #4A1B0B;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin: 0 auto 5px;
}
#mj-glamping {
	width: 154px;
	height: 163px;
}
.template {
	display: none;
}

#glamping-weekend-definition, 
#glamping-news h2.glamping, 
#glamping-sites h2.glamping,
.Secondary h1.glamping {
	background-color: #4A1B0B;
	color: #FFCDDB !important;
	padding: 6px 18px;
	border: 3px solid #C0D55C;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	margin-bottom: 36px;
}
#glamping-weekend-definition {
	width: 323px;
	padding: 6px 55px;
}

#glamping-book-link {
	display: block;
	overflow: hidden;
	position: static;
	line-height: 0;
	border: 3px solid #C0D55C;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	margin: 18px 37px 18px 33px;
}
#glamping-book-img {
	display: block;
	width: 600px;
	height: 245px;
}

#glamping-news,
#glamping-sites {
}
#glamping-news h2.glamping,
#glamping-sites h2.glamping,
.Secondary h1.glamping {
	width: 630px;
	font-size: 24px;
	line-height: 36px;
	margin: 36px 0 18px;
}
.Secondary h1.glamping {
	width: 95%;
	text-align: center;
}
#gatherings-list {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#gatherings-list > li {
	background-image: url('/images/mini-trailer.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 36px;
	border-bottom: 2px solid #C0D55C;
}
#gatherings-list h3 {
	clear: none;
}
.gatherings-listing-details h4 {
	clear: none;
	font-size: 117%;
	font-weight: bold;
}
.gatherings-listing-details-more-link {
	display: block;
	margin-bottom: 14px;
}
.cancelled {
	color: #B40000;
	font-size: 128.57%;
	font-weight: bold;
}

.addthis_container {
	width: 100%;
	text-align: center;
	margin: 10px auto 0px;
}
.addthis_default_style {
	width: 266px;
	overflow: visible;
	text-align: center;
	white-space: nowrap;
	margin: 0px auto;
}


/* Sidebars */
.sidebar-area {
}
#sidebar-L {
}
#sidebar-R {
}
.sidebar-area ul {
	list-style-type: none;
	margin-left: 0;
}
.sidebar-area ul ul {
	border: none;
	margin-left: 1em;
	padding: 0;
}
.sidebar-container {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 18px !important;
}
.sidebar-container a:link {
	color: #4A1B0B;
	font-weight: bold;
	text-decoration: none;
}
.sidebar-container a:visited {
	color: #E43969;
	text-decoration: none;
}
.sidebar-container a:active,
.sidebar-container a:hover {
	color: #E43969;
	text-decoration: underline;
}

#sidebar-gathering,
#sidebar-sponsoring,
#supplemental-IGW-button {
	position: relative;
	text-align: center;
}
#sidebar-gathering a,
#sidebar-sponsoring a,
#supplemental-IGW-button a,
#get-button {
	display: block;
	background-color: #C0D55C;
	width: 184px;
	color: #000000;
	font-size: 27px;
	font-weight: normal;
	line-height: 30px;
	padding: 16px;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	margin: 0 auto;
}
#sidebar-sponsoring a {
	width: 198px;
	padding: 9px;
}
#supplemental-IGW-button a {
	width: 168px;
	padding: 5px 9px;
}
#get-button {
	position: absolute;
	top: 0px;
	left: 214px;
	width: 198px;
	height: 88px;
	font-size: 12px;
	line-height: 14px;
	padding: 9px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	z-index: 999;
}
.left-pointer {
	display: block;
	position: absolute;
	left: -19px;
	top: 0px;
	width: 19px;
	height: 100%;
}
#sidebar-gathering a:visited,
#sidebar-sponsoring a:visited {
	color: #000000;
}
#sidebar-gathering a:hover,
#sidebar-gathering a:active,
#sidebar-sponsoring a:hover,
#sidebar-sponsoring a:active,
#supplemental-IGW-button a:hover,
#supplemental-IGW-button a:active {
	color: #FFFFFF !important;
	text-decoration: none !important;
}
#sidebar-gathering img,
#sidebar-sponsoring img {
	display: block;
	margin: 16px auto 0;
}
#sidebar-sponsoring-text, 
#supplemental-IGW-button a {
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	margin: 0;
}
#supplemental-IGW-button a {
	margin: 3px auto 18px;
}
li[class="sidebar-container glamping"] {
	font-size: 133%;
	line-height: 133%;
	text-align: center;
}
.sidebar-filler-img {
	display: block;
	height: auto;
	width: 210px;
	border: 3px solid #4A1B0B;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-bottom: 18px;
}
.sidebar-sponsor-img {
	display: block;
	height: auto;
	margin: 0 auto;
}
.sponsor-link {
	display: block;
	text-align: center;
	line-height: 0;
	padding: 0;
	margin: 0 auto 18px;
}
.supplemental-container {
	position: relative;
	float: right;
	margin: 0 0 0 36px;
	z-index: 3;
}
.supplemental-container h4 {
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 16px !important;
	margin-bottom: 12px !important;
}
.supplemental-container p {
	line-height: 15px !important;
}
#supplemental-IGW-bumper-sticker,
#supplemental-listing-reqs {
	width: 187px;
	background-color: #C0D55C;
	text-align: center;
	padding: 9px;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	margin: 0 auto;
}
#supplemental-listing-reqs {
	width: 270px;
	text-align: left;
}
#supplemental-IGW-bumper-sticker img,
#supplemental-IGW-button img {
	display: block;
	margin: 0 auto;
}
#supplemental-IGW-bumper-sticker .caption {
	width: 100%;
	font-size: 8px;
	line-height: 8px;
	padding-bottom: 2px;
	border-bottom: 1px solid #4A1B0B;
	margin: 2px 0 3px;
}

/* =Footer
-------------------------------------------------------------- */

#footer {
	text-align: center;
	padding: 18px 0 36px;
	border: 0;
	-webkit-border-bottom-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	margin: 9px auto 0;
}
#colophon {
	width: 1000px;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	padding: 9px 0 0;
	border: 0;
	border-top: 2px solid #C0D55C;
	margin: 0 auto;
}
#colophon a, 
#colophon a:visited {
	color: #000000;
	font-weight: normal;
}
#colophon a:hover {
	color: #E43969;
}
#footer #footerNav {
	text-transform: uppercase;
	margin-bottom: 16px;
}
#footer #footerNav a,
#footer #footerNav a:visited {
	color: #000000;
	padding: 0px 4px;
}
#footer #footerNav a:hover {
	color: #E43969;
}
#footerHome {
	text-transform: uppercase;
	margin-bottom: 4px;
}
#footerLogoLink, 
#footerLogoLink:visited {
	color: #4A1B0B;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 32px;
	text-transform: none;
}
#footerLogoLink:hover {
	color: #E43969;
}
#footerLogoLink #footerLogo {
	width: 185px;
	height: 25px;
}
#footerCopyright, 
#footerCopyright #copyrightDate, 
#footerCompanyInfo {
	font-size: 10px;
	line-height: 12px;
	margin-bottom: 4px;
}


/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}
#site-description {
	-webkit-text-size-adjust: none;
}


/* =Print Style
-------------------------------------------------------------- */

@media print {
	body {
		background: none !important;
	}
	#wrapper {
		clear: both !important;
		display: block !important;
		float: none !important;
		position: relative !important;
	}
	#header {
	}
	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
	#content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 100%;
	}
	#colophon {
		width: auto;
		border-top: 1pt solid #4A3E52;
	}
	#main {
		display: inline;
	}
}